{
    "CurrentStatus": {
        "state": "تم التوصيل",
        "go_tohome": "قم بتسجيل الدخول إلى لوحة معلومات المهندس للخدمات الكاملة الخاصة بك",
        "welcome": "مرحبا بعودتك",
        "ORLOGIN ": "أو تسجيل الدخول باستخدام",
        "Email": "البريد الالكتروني",
        "Password": "كلمة المرور",
        "Remember": "تذكرني",
        "Forgot": "نسيت رقمك السري?",
        "orlog": "Or Login using",
        "Login": "دخول",
        "from": "من",
        "goolge": "تسجيل بواسطة جوجل ",
        "linkedin": "تسجيل بواسطة لينكدان  ",
        "start_log": "إعادة تشكيل الخدمات الهندسية في تجربة أسرع وخالية من المتاعب ",
        "REDUCE": "تقليل عبء العمل   ",
        "LOWER": "تكاليف أقل",
        "SAVE": "وفر الوقت    ",
        "NewtoMuhandisin": "جديد في المهندسين؟",
        "haveaccount": " هل لديك حساب بالفعل؟",
        "Register": "تسجيل",
        "Email_holder": "أدخل عنوان بريدك الالكتروني",
        "password_holder": "أدخل كلمة المرور (8 أحرف على الأقل)",
        "orusing": "أو تسجيل الدخول باستخدام",
        "join_for_free": "سجل مجانا",
        "verify_email": "تحقق من بريدك الإلكتروني",
        "verify_email_msg": "تم إرسال رسالة تحقق إلى بريدك الإلكتروني. يرجى التحقق من بريدك الإلكتروني للحصول على رابط التحقق.",
        "resend_verification": "إعادة إرسال رابط التحقق",
        "new_email_sent": "تم إرسال رسالة تحقق جديدة إلى بريدك الإلكتروني. يرجى التحقق من بريدك الإلكتروني للحصول على رابط التحقق."
    },
    "bread": {
        "chat": "الدردشة",
        "explore_prjects": "اكتشف المشاريع",
        "explore_services": "تصفح الخدمات",
        "wallet": "المحفظة"
    },
    "profile": {
        "notifications": "الاشعارات",
        "experience_text": "يمكنك إضافة/تعديل خبراتك هنا",
        "portfolio_text": "يمكنك إضافة/تعديل أمثلة لمشاريعك هنا",
        "general": "عام",
        "licence": "الرخص",
        "category": "التصنيف",
        "skills_text": "يمكنك تعديل مهاراتك هنا",
        "category_text": "يمكنك تعديل التصنيف هنا",
        "company_category": "تصنيف الشركة",
        "company_category_text": "يمكنك تعديل تصنيف الشركة هنا",
        "company_skills": "مهارات الشركة",
        "company_skills_text": "يمكنك تعديل مهارات الشركة هنا",
        "company_info": "معلومات الشركة",
        "company_info_text": "يمكنك تعديل معلومات الشركة هنا",
        "company_name": "اسم الشركة",
        "about_company": "عن الشركة",
        "company_location": "موقع الشركة",
        "phone": "رقم الهاتف",
        "about": "عنك",
        "experience": "الخبرات",
        "education": "التعليم",
        "skills": ":المهارات",
        "langauges": "اللغات",
        "certificates": "الشهادات",
        "portfolio": "امثلة مشاريعي",
        "profile_completion": "اكتمال الملف:",
        "complete_profile": "قدم طلب التأكيد",
        "no_experience": "لم يتم إضافة خبرات بعد",
        "no_education": "لم يتم إضافة تعليم بعد",
        "no_skills": "لم يتم إضافة مهارات بعد",
        "no_certificates": "لم يتم إضافة شهادات بعد",
        "no_projects": "ما من مشاريع لعرضها ابدأ الاضافة!",
        "no_reviews": "لم يتم إضافة مراجعات بعد",
        "no_portfolios": "لم يتم إضافة امثلة بعد",
        "no_languages": "لم يتم إضافة لغات بعد",
        "daily_rate": "الراتب اليومي",
        "hourly_rate": "الراتب الساعي",
        "monthly_rate": "الراتب الشهري",
        "yearly_rate": "الراتب السنوي",
        "add_experience": "اضافة خبرة",
        "add_education": "اضافة تعليم",
        "add_skills": "اضافة مهارات",
        "add_certificates": "اضافة شهادات",
        "add_projects": "اضافة مشاريع",
        "add_reviews": "اضافة مراجعات",
        "add_portfolios": "اضافة امثلة",
        "add_languages": "اضافة لغات",
        "edit_languages": "تعديل اللغات",
        "langauges_text": "يمكنك تعديل اللغات هنا",
        "edit_experience": "تعديل الخبرة",
        "edit_education": "تعديل التعليم",
        "edit_skills": "تعديل المهارات",
        "edit_certificate": "تعديل الشهادة",
        "edit_project": "تعديل المشروع",
        "name": "الاسم*",
        "issuing_organization": "المؤسسة المصدرة*",
        "this_credantial": "هذه الشهادة لا تنتهي صلاحيتها",
        "expiry_date": "تاريخ الانتهاء*",
        "issue_date": "تاريخ الاصدار*",
        "credential_id": "رقم الشهادة",
        "credential_url": "رابط الشهادة",
        "school": "المدرسة*",
        "degree": "الدرجة العلمية*",
        "start_date": "تاريخ البدء*",
        "end_date": "تاريخ الانتهاء*",
        "title": "المسمى الوظيفي*",
        "location": "الموقع*",
        "company": "الشركة*",
        "iam_currently": "أعمل حالياً هنا",
        "project_title": "عنوان المشروع*",
        "project_description": "وصف المشروع*",
        "select_skills": "اختر المهارات التي استخدمتها في هذا المشروع*",
        "media": "الوسائط*",
        "edit_details": "تعديل التفاصيل",
        "profile": "الملف الشخصي",
        "no_expiration": "لا تنتهي",
        "add_license": "اضافة رخصة",
        "add_license_text": "يمكنك اضافة/تعديل رخصك هنا",
        "edit_license": "تعديل الرخصة",
        "licenses": "الرخص",
        "no_licenses": "لم يتم إضافة رخص بعد",
        "education_text": "يمكنك اضافة/تعديل التعليمات الخاصة بك هنا",
        "rates": "تقييمك",
        "rates_text": "يمكنك تعديل تقييمك هنا",
        "reviews": "المراجعات"
    },
    "Register": {
        "approve_and_release": "وافق واصدر الاموال",
        "approved_and_paid": "تمت الموافقة والدفع",
        "no_thing": "لا يوجد شيء لعرضه هنا",
        "no_services": "لا يوجد خدمات لعرضها هنا",
        "verified_engineer": "مهندس معتمد",
        "verified_company": "شركة معتمدة",
        "service_analtics": "تحليل الخدمة",
        "cover_photo": "صورة الغلاف",
        "day": "/يوميا",
        "chat": "الدردشة",
        "user": "المستخدم",
        "month": "/شهريا",
        "year": "/سنويا",
        "amount_to_pay": "المبلغ المطلوب دفعه",
        "amount_to_pay_help": "هذا هو المبلغ الذي وتفقت على دفعه لمزود الخدمة .. وهو مبلغ الجزء الاول من هذا المشروع.",
        "contract_details": "تفاصيل العقد",
        "signture": "التوقيع",
        "agreed": "وافقت",
        "to_be_paid_now": "سيتم الدفع الان",
        "pay_securely": "الدفع بأمان",
        "remaining": "المتبقي",
        "attention": "تنبيه",
        "attention_text": "هذا المشروع له عدة اجزاء. هنا سوف تحتاج إلى دفع المرحلة الأولى قبل بدء المشروع ، ولكن للاستمرار في المشروع بعد الانتهاء من المرحلة الأولية ، سوف تحتاج إلى دفع المراحل المتبقية.",
        "attention_text2": "المعلومات القادمة تخص الجزء الاول",
        "attention_text3": "المبلغ الكامل لهذا المشروع هو",
        "signture_help": "من فضلك قم بادخال اسمك القانوني كما يظهر في اثبات الشخصية الحكومى .. بادخالك للاسم فانك توافق على شروط هذا العقد.",
        "pay_before_start": "الدفع قبل البدء",
        "payment_details": "تفاصيل الدفع",
        "project_amount_in": "مبلغ المشروع بال",
        "service_amount_in": "مبلغ الخدمة بال",
        "pay_by_card": "الدفع بالبطاقة",
        "muhandisin_wallet": "محفظة مهندسين",
        "order_details": "تفاصيل الطلب",
        "confirm_payment": "تأكيد الدفع",
        "vat": "الضريبة",
        "included": "متضمن",
        "total": "المجموع",
        "by_continuing": "بالمتابعة .. انا متفهم ان هذا المبلغ سيتم سحبه من بطاقتي",
        "you_will_be_billed": "سيتم التحصيل بالدولار الامريكي",
        "view_all": "عرض الكل",
        "contract_status": "حالة العقد",
        "contract_id": "رقم العقد",
        "project_contract": "عقد المشروع",
        "accept_sign": "موافقة والتوقيع على العقد",
        "waiting_for_engineer": " في انتظار توقيع المهندس/المكتب",
        "view_original_project": "عرض المشروع الاصلي",
        "view_proposal": "عرض عرض العمل",
        "client_accepted": "تمت موافقة العميل",
        "project_updated": "تم تحديث المشروع بنجاح",
        "service_updated": "تم تحديث الخدمة بنجاح",
        "provider_info": "معلومات المقدم",
        "your_info": "معلوماتك",
        "avaialble_balance": "الرصيد المتاح",
        "service_submitted": "تم اضافة الخدمة بنجاح",
        "project_submitted": "تم اضافة المشروع بنجاح",
        "okay": "حسنا",
        "Payment": "دفع",
        "Payout": "سحب",
        "payment_type": "نوع العملية",
        "due_date": "تاريخ الاستحقاق",
        "portfolio": "امثلة",
        "drop_file": "او اسقط الملف هنا",
        "add": "إضافة",
        "add_position": "اضافة محل عمل",
        "general": "عام",
        "paid_by_client": "المدفوع من قبل العميل",
        "complete_profile": "قدم طلب التأكيد",
        "give_rate": "ادخل تقييمك",
        "how_was_exp": "؟كيف كانت تجربتك",
        "working_days": "أيام العمل",
        "duration": "مدة العمل",
        "What_inc": "متضمن",
        "max_invites": "الحد الأقصى للدعوات",
        "project_total_price": "السعر الإجمالي للمشروع",
        "search_engineers_firms_help": "استخدم محرك البحث للمهندسين والشركات للمساعدة في العثور على المهندس المناسب لمشروعك",
        "invitations": "الدعوات",
        "price_high_to_low": "(السعر (من الأعلى إلى الأقل",
        "price_low_to_high": "(السعر (من الأقل إلى الأعلى",
        "rating_low_to_high": "(التقييم (من الأقل إلى الأعلى",
        "rating_high_to_low": "(التقييم (من الأعلى إلى الأقل",
        "date_oldest_first": "(التاريخ (الأقدم أولا",
        "date_newest_first": "(التاريخ (الأحدث أولا",
        "sort_by": "ترتيب حسب",
        "login": "دخول",
        "register": "تسجيل",
        "create_acount": "انشئ حساب",
        "choice": "اختر نوع حسابك للبدء",
        "Let_start": "لنبدأ",
        "client": "عميل",
        "welcone_clinet": " مرحبا بكم في مجتمع المهندسين",
        "start": "ابدأ مع مهندسين واستفد من شبكة من المهندسين المعتمدين والشركات المعتمدة",
        "coun_withmob": "تواصل بواسطة رقم الهاتف المحمول",
        "Full_name": "الاسم بالكامل",
        "currency": "العملة",
        "continuing": "بالمتابعة ، فإنك توافق على",
        "terms": "شروط الخدمة",
        "acknowledge": "وتقر بأنك قد قرأت",
        "Privacy": "سياسة الخصوصية",
        "Create_acc": "إنشاء حساب",
        "Back_to": "العودة إلى نوع الحساب",
        "Select_cate": "حدد فئة عملك",
        "category": " اختر فئة تتوافق مع مجال عملك",
        "Build": "بناء ملف التعريف الخاص بك بسهولة",
        "get_profile": "احصل على ملفك الشخصي الذي تم إنشاؤه عن طريق تمرير بعض الأسئلة",
        "your_category": "فئتك",
        "edit": "تعديل",
        "congratulations": "تهانينا",
        "request_accepted": "تم قبول طلبك",
        "goolge": "تسجيل بواسطة جوجل ",
        "email": "البريد الالكتروني",
        "create_pass": "أنشئ كلمة مرور",
        "ente_Fullnam": "*أدخل اسمك الكامل",
        "Email": "*بريدك الالكتروني",
        "location": "موقعك",
        "not_listed": "غير مدرج",
        "Profile_tagline": "*شعار الملف الشخصي ، وظيفتك الحالية",
        "About_you": "*اخبرنا عنك",
        "select_sub": "ملفك الشخصي سيتم عرضه عند البحث عن مهندسين وشركات في فئة العمل الخاصة بك",
        "your_location": "موقعك الحالي*",
        "phone": "هاتف محمول",
        "Level_experience": "* مستوي خبرتك",
        "rate_day": "* المعدل اليومي الخاص بك",
        "rate_month": "* المعدل الشهري الخاص بك",
        "rate_year": "* المعدل السنوي الخاص بك",
        "your_rate": "تقييمك",
        "your_recieve": "انت تستقبل",
        "conditions": "عرض الشروط والأحكام",
        "set_skils": "*حدد مجموعة من المهارات التي تتطلبها وظيفتك",
        "first_fivesk": "سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات",
        "Engineering_lince": "رقم الرخصة الهندسية",
        "Verification_documents": "وثائق التحقق",
        "license": "الرخصة الهندسية",
        "degree": "درجة هندسية",
        "Passport": "*جواز السفر / الهوية الوطنية",
        "upload_cv": "السيرة الذاتية المحدثة ",
        "account_information": "معلومات الحساب",
        "worker_information": "معلومات العمل",
        "engineer_information": "معلومات المهندس",
        "firm_information": "معلومات المكتب",
        "social_links": "روابط اجتماعية",
        "linkedin": "لينكدان ",
        "facebook": "فيس بوك",
        "instagram": "انستغرام",
        "twitter": "تويتر",
        "your_locations": " ...يساعدنا موقعك على تمكين العملاء القريبين منك من الاتصال بك ",
        "we_expect": "نتوقع أن نرى مثل ؛ مهندس تصميم ، مصمم داخلي ، مصمم خارجي ... إلخ",
        "submit_request": "أرسل طلبك",
        "submit": "إرسال",
        "Our_team": "سيقوم فريقنا بمراجعة طلبك في أسرع وقت والرد عليك في أسرع وقت ممكن",
        "profile_inf": "معلومات الملف الشخصي",
        "profile_tagline": ":سطر الوصف للملف الشخصي",
        "about": ":حول",
        "phone_number": "رقم المحمول ",
        "level_of": ":مستوي الخبرة",
        "daily_rate": ":تقييم يومي",
        "yearly": ":المعدل السنوي",
        "skills": ":المهارات",
        "verification": ":تحقق مستندات",
        "your_facebook": "الفيسبوك الخاص بك الحساب",
        "your_instagram": "حساب انستغرام الخاص بك",
        "your_twitter": "حساب تويتر الخاص بك",
        "your_linkedIn": "حساب لينكدان الخاص بك",
        "Back_to_porofile": "رجوع إلى تفاصيل الملف الشخصي",
        "business": "حساب تجاري",
        "Profile_information": "معلومات الملف الشخصي",
        "updated_data": "قم بتحديث معلومات الملف الشخصي لحسابك وعنوان البريد الإلكتروني",
        "photo": "صورة",
        "select_photo": "حدد صورة جديدة",
        "postion": "الوظيفة والمسمى الوظيفي والمكتب",
        "updata_social": "قم بتحديث الروابط الاجتماعية الشخصية الخاصة بك هنا",
        "update_url": "قم بتحديث رابط المهندسين الخاص بك وشاركه مع مجتمعك",
        "mohndswn_url": "رابط مهندسين",
        "url_mohandsen": "عنوان الرابط ل مهندسين        ",
        "dashord": "لوحة القيادة",
        "my_projects": "مشاريعي",
        "engineers_firms": "المهندسين / الشركات",
        "services": "خدمات",
        "choice_cat": ".اختر نوع المكتب والفئة الهندسية المطابقة لمجال عملك",
        "build_esy": "بناء الملف التعريفي لشركتك بسهولة",
        "get_your_company": ".احصل على ملف تعريف شركتك الذي تم إنشاؤه عن طريق تمرير بعض الأسئلة",
        "firm_type": "نوع المكتب والمجال الهندسي",
        "firm_type_singular": "نوع المكتب الهندسي",
        "name_campany": "*أدخل اسم شركتك",
        "email_campany": "*البريد الإلكتروني للمكتب",
        "website_campany": "*موقع المكتب",
        "about_campnay": "*عن المكتب",
        "location_campnay": "*موقع المكتب",
        "phone_camp": "*رقم هاتف المكتب",
        "number_emplyees": "عدد الموظفين",
        "commercial": "*رقم السجل التجاري",
        "Commerical_reg": "السجل التجاري ",
        "company_profile": "*ملف المكتب",
        "owner_id": "*بطاقة هوية المالك",
        "contact_person": "رقم هوية جهة الاتصال",
        "back_to_categories": "رجوع إلى الفئات",
        "continue": "واصل",
        "refunded": "مسترد",
        "company_name": "اسم المكتب",
        "company_email": ":البريد الإلكتروني للمكتب",
        "location:": "الموقع",
        "number_of": ":عدد معرفات حجم المكتب:",
        "comapany_website": "موقع المكتب",
        "submit__request": "تقديم الطلب",
        "explore": "اكتشف",
        "pricing_and_scope": "التسعير والنطاق",
        "saved": "محفوظ",
        "saved2": "محفوظ",
        "purchased": "تم شراؤها",
        "myservices": "خدماتي",
        "orders": "طلبات",
        "project_details": "تفاصيل المشروع",
        "submit_project": "تقديم المشروع",
        "submit_service": "تقديم الخدمة",
        "security_information": "حماية المعلومات",
        "my_profile": "ملفي الشخصي",
        "logout": "تسجيل خروج",
        "update_password": "تعديل كلمة المرور",
        "Ensure": "تأكد من أن حسابك يستخدم كلمة مرور طويلة وعشوائية للبقاء آمنًا",
        "current_password": "كلمة المرور الحالية",
        "new_password": "كلمة السر الجديدة",
        "confirm_password": "تأكيد كلمة المرور",
        "save": "حفظ",
        "saaved": "تم التغير",
        "two_factor": "توثيق ذو عاملين",
        "add_additional": "أضف أمانًا إضافيًا إلى حسابك باستخدام المصادقة الثنائية.",
        "not_enable": ".لم تقم بتمكين المصادقة الثنائية",
        "when_auth": "عند تمكين المصادقة الثنائية ، ستتم مطالبتك برمز مميز آمن وعشوائي أثناء المصادقة. يمكنك استرداد هذا الرمز المميز من تطبيق Google Authenticator بهاتفك.",
        "browser_sessions": "جلسات المتصفح",
        "mangebrowser": ".إدارة جلساتك النشطة وتسجيل الخروج منها على متصفحات وأجهزة أخرى",
        "if_nessery": ".إذا لزم الأمر ، يمكنك تسجيل الخروج من جميع جلسات المتصفح الأخرى عبر جميع أجهزتك. بعض جلساتك الأخيرة مذكورة أدناه ؛ ومع ذلك ، قد لا تكون هذه القائمة شاملة. إذا كنت تشعر بأن حسابك قد تم اختراقه ، فيجب عليك أيضًا تحديث كلمة المرور الخاصة بك",
        "log_oout": "تسجيل الخروج جلسات المتصفح الأخرى",
        "delete_account": "حذف الحساب",
        "Permanently": "احذف حسابك بشكل دائم",
        "once_one": "بمجرد حذف حسابك ، سيتم حذف جميع موارده وبياناته نهائيًا. قبل حذف حسابك ، يرجى تنزيل أي بيانات أو معلومات ترغب في الاحتفاظ بها.",
        "are_you_sure": "هل انت متأكد انك تريد حذف حسابك؟ بمجرد حذف حسابك ، سيتم حذف جميع موارده وبياناته نهائيًا. الرجاء إدخال كلمة المرور الخاصة بك لتأكيد رغبتك في حذف حسابك بشكل دائم.",
        "security__information": "حماية المعلومات",
        "forget_pass": "نسيت رقمك السري؟ لا مشكلة. فقط أخبرنا بعنوان بريدك الإلكتروني وسنرسل لك رابط إعادة تعيين كلمة المرور عبر البريد الإلكتروني الذي سيسمح لك باختيار واحد جديد.",
        "email_pass": "رابط إعادة تعيين كلمة مرور البريد الإلكتروني",
        "firms": "نوع المكتب ومجال الخبرة الهندسي",
        "category_serch": "فئة",
        "location_serch": "الموقع",
        "skils_serch": "المهارات والأدوات",
        "pricing_serch": "نوع التسعير",
        "service_serch": "سعر الخدمة",
        "show_map": "عرض الخريطة",
        "ditels_clent": ".أريد أن أبدأ مشاريع وأبحث عن خدمات",
        "name_clinet": "عميل        ",
        "ditels_eng": ".اريد العمل في المشاريع وتقديم الخدمات",
        "name_eng": "مهندس        ",
        "ditels_firm": ".نريد العمل في المشاريع وتقديم الخدمات",
        "name_firm": "مكتب هندسي",
        "no_thing_saved": "لم يتم حفظ أي شيء",
        "our_continue": "أو استمر في استخدام البريد الإلكتروني",
        "enter_fullname": "أدخل اسمك الكامل",
        "ente_mail": "أدخل عنوان بريدك الالكتروني",
        "enter_pass": "أدخل كلمة المرور (8 أحرف على الأقل)",
        "let_me_": "دعنا نعرف المزيد عنك",
        "ente_phone": "أدخل رقم الهاتف المحمول الخاص بك",
        "addlinces": "أضف معرف الترخيص الهندسي الخاص بك هنا",
        "about_camp": "دعنا نعرف المزيد عن شركتك",
        "your_locatio": "يساعدنا موقعك على تمكين العملاء القريبين منك من الاتصال بك",
        "add_commercial": "أضف رقم السجل التجاري الخاص بك هنا",
        "total_purchases": "إجمالي المشتريات",
        "successful_projects": "مشاريع ناجحة",
        "total_spent": "إجمالى المعاملات",
        "create_project": "إنشاء مشروع جديد",
        "project_title": "*عنوان المشروع",
        "type_project": "*نوع المشروع",
        "describe_project": "*صِف مشروعك",
        "let_us": "دعنا نعرف المزيد عنك",
        "project_category": "*فئة المشروع",
        "select_category": "حدد فئة المشروع",
        "specialties": "*التخصصات",
        "project_examples": "*أمثلة وسائط المشروع",
        "project_location": "موقع المشروع",
        "your_proj": "يساعدنا موقع مشروعك على تمكين العملاء القريبين منك من الاتصال بك",
        "prefered_language": "*اللغة المفضلة",
        "select_Languag": "حدد اللغة المفضلة",
        "level_ofex": "*مستوى خبرتك المطلوبة للمشروع",
        "select_set": "*حدد مجموعة المهارات والأدوات التي تعتمد عليها في هذا المشروع",
        "first_skils": ".سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات",
        "save_draft": "حفظ كمسودة",
        "project_price": "سعر المشروع ونطاقه",
        "start_date": "*تاريخ البدء",
        "project_duration": "*مدة المشروع",
        "select_durati": "حدد مدة المشروع",
        "days": "أيام",
        "project_budget": "ميزانية المشروع",
        "project_pricse": "سعر المشروع",
        "daily_rat": "*تقييم يومي",
        "monthly_rate": "*المعدل الشهري",
        "yearly_rate": "*المعدل السنوي",
        "your_rates": "تقييمك",
        "bidding_price": "*سعر بدء المزاد",
        "endidding_price": "*سعر نهاية المزاد",
        "project_preview": "معاينة المشروع",
        "back_pricin": "العودة إلى التسعير والنطاق",
        "saveand": "حفظ كمسودة",
        "submits": "تقديم الطلب",
        "fixed_price": " سعر ثابت",
        "project_titles": "عنوان المشروع",
        "service_titles": "عنوان الخدمة",
        "project_type": "نوع المشروع",
        "project_description": "وصف المشروع",
        "project_ccategory": "فئة المشروع",
        "prefered_location": "الموقع المفضل",
        "prefered_languages": "اللغة المفضلة",
        "level_experienc": "مستوي الخبرة ",
        "from": "من",
        "project_specialties": "تخصصات المشروع",
        "service_skill": "مهارات وأدوات الخدمة",
        "project_attachements": "مرفقات المشروع",
        "project_starting": "تاريخ بدء المشروع",
        "psroject_duration": "مدة المشروع",
        "psroject_budget": "ميزانية المشروع",
        "bivdding_price": "سعر بدء المزاد",
        "bbidding_price": "المزايدة السعر الأقصى",
        "pproject_price": "سعر المشروع",
        "total_recieved": "اجمالي الاستلام",
        "create_service": "إنشاء خدمة جديدة",
        "cover_letter": "خطاب تعريف",
        "serves_let": "تجربتي مع مشاريع مماثلة",
        "attachements": "المرفقات",
        "milestone_name": "اسم الجزء",
        "milestone_dates": "التواريخ الهامة",
        "milestone_pric": "سعر الإنجاز",
        "deliverable": "الإنجازات",
        "approve_Pay": "الموافقة والدفع بأمان",
        "edit_service": "تعديل الخدمة",
        "permanently_delete": "حذف بشكل دائم",
        "back_project": "رجوع إلى تفاصيل المشروع",
        "update_project": "تعديل المشروع",
        "project_id": "رقم المشروع",
        "view_details": "عرض التفاصيل",
        "are_you": "هل انت متأكد؟",
        "doyou": "هل تريد حذف هذه الخدمة نهائيا من نظام المهندسين؟",
        "note": "ملاحظة: لن يؤثر حذف هذه الخدمات على أوامر الشراء الحالية",
        "cancel": "الغاء",
        "delete": "حذف",
        "service_title": "*عنوان الخدمة",
        "describe_service": "*صِف خدمتك",
        "service_category": "*فئة الخدمة",
        "seelect_category": "حدد فئة الخدمة",
        "select_specialties": "حدد التخصصات",
        "service_media": "أمثلة وسائط الخدمة",
        "service_location": "*موقع الخدمة",
        "your_serv": "يساعدنا موقع خدمتك في السماح لك بالتواصل مع العملاء القريبين منك",
        "search_engineers_firms": "ابحث عن المهندسين والشركات الهندسية",
        "serves_les": "*حدد مجموعة المهارات والأدوات التي تعتمد عليها لهذه الخدمة",
        "ser_d": "سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات.",
        "sevice_scope": "سعر الخدمة والنطاق",
        "create_pricing": "إنشاء مستويات التسعير",
        "divide_your": "قسّم مشروعك إلى 3 مستويات تسعير",
        "tiers": "3 طبقات",
        "deliverydays": "*أيام التسليم",
        "tier_options": "*خيارات الطبقة",
        "park_": "إضافة ميزة+ ",
        "service_price": "سعر الخدمة",
        "bac_details": "العودة إلى تفاصيل الخدمة",
        "service_preview": "معاينة الخدمة",
        "basic": "أساسي",
        "standard": "قياسى",
        "pro": "محترف",
        "You_ll": "سوف تتلقى",
        "update_serv": "تحديث الخدمة",
        "pricing_scope": "التسعير و النطاق",
        "service_id": "رقم الخدمة",
        "service_description": "وصف الخدمة",
        "service_specialties": "تخصصات الخدمة",
        "starts_from": "يبدأ من",
        "delivery_days": "أيام التسليم",
        "service_category2": ":فئة الخدمة",
        "service_location2": ":موقع الخدمة",
        "service_tools": ":مهارات وأدوات الخدمة",
        "service_title2": "عنوان الخدمة",
        "service_tier": ":فئة الخدمة",
        "decline": "رفض",
        "accept": "قبول",
        "progress": "تقدم",
        "declined": "رفض",
        "successful_deals": "صفقات ناجحة",
        "sent": "أرسلت",
        "service_details": "تفاصيل الخدمة",
        "proposals": "عروض عمل",
        "project_duration2": "مدة المشروع",
        "edit_pros": "تعديل الملف الشخصي",
        "resume_service": "تفعيل الخدمة",
        "pause_service": "إيقاف الخدمة",
        "service_tiers": "الفئات",
        "price": "السعر",
        "view_contract": "عرض العقد",
        "sign_contract": "وقع العقد",
        "no_invitations": "لا توجد دعوات لعرضها! ابدأ الآن",
        "no_proposals": "!لا توجد عروض عمل لعرضها",
        "didnot_accept": "لم يتم قبول اى دعوة حتى الآن",
        "invite": "ادعو",
        "pay": "ادفع",
        "all": "الكل",
        "open": "مفتوح",
        "processing": "قيد العمل",
        "completed": "مكتمل",
        "complete": "اكمل",
        "remove_photo": "حذف الصورة",
        "cancelled": "ملغى",
        "drafted": "محفوظ",
        "pending": "قيد الانتظار",
        "published": "تم النشر",
        "paused": "متوقف",
        "no_projects": "ما من مشاريع لعرضها ابدأ الاضافة!",
        "Public": "عام",
        "Private": "خاص",
        "wallet": "المحفظة",
        "no_chats": "لا توجد محادثات لعرضها",
        "create_profile": "إنشاء ملف شخصي",
        "search_placeholder": "ابحث باستخدام أحد العوامل",
        "no_running_projects": "ما من مشاريع جارية لعرضها",
        "no_running_services": "ما من خدمات جارية لعرضها",
        "no_orders": "ما من طلبات لعرضها.",
        "chat_with": "تواصل مع",
        "end_date": "تاريخ الانتهاء",
        "hasnot_started": "لم يبدأ بعد",
        "will_take": "سيستغرق",
        "milestone_duration": "يوم عمل من تاريخ بدأ المهمة حتى الانتهاء",
        "approve_milestone": "قبول الجزء",
        "see_less": "عرض اقل",
        "see_more": "عرض المزيد",
        "processing_projects": "المشاريع الجارية",
        "new_proposals": "عروض العمل الجديدة",
        "active_orders": "الطلبات النشطة",
        "orders_requests": "الطلبات",
        "new_invitation": "الدعوات الجديدة",
        "create": "انشاء",
        "new_service": "خدمة جديدة",
        "new_project": "مشروع جديد",
        "total_projects": "المشاريع",
        "received_proposals": "عروض العمل المستلمة",
        "messages": "الرسائل",
        "service_requested": "الخدمة المطلوبة",
        "payment_id": "رقم الدفع",
        "date": "التاريخ",
        "to": "الى",
        "amount": "المبلغ",
        "actions": "الاجراءات",
        "wallet_activities": "نشاطات المحفظة",
        "wallet_no_activities": "لا توجد نشاطات لعرضها",
        "all_payments": "عمليات الدفع",
        "my_balance": "رصيدى",
        "upcoming_payments": "الدفعات القادمة",
        "withdraw": "سحب",
        "billing_info": "بيانات الحساب",
        "add_new_method": "اضافة وسيلة دفع",
        "total_proposals": "اجمالى العروض",
        "project_analytics": "تحليل المشروع",
        "add_my_proposal": "اضافة عرضى",
        "share": "مشاركة",
        "client_info": "بيانات العميل",
        "successful_jobs": "المشاريع المكتملة",
        "projects": "المشاريع",
        "rate": "تقييم",
        "quick_stats": "احصائيات سريعة",
        "similar_projects": "مشروعات مشابهة",
        "balance_more": "رصيدك يجب ان يكون اكبر من",
        "amount_between": "المبلغ المراد سحبه يجب ان يكون بين",
        "amount_to_withdraw": "المبلغ المراد سحبه",
        "no_billing": "أنت لم تقم باضافة اى وسيلة دفع",
        "new_method": "وسيلة دفع جديدة",
        "new_account": "حساب جديد",
        "bank_account": "حساب بنكى",
        "card": "بطاقة",
        "account_number": "رقم الحساب",
        "holder_name": "الاسم المسجل به الحساب",
        "routing_number": "رقم المسار",
        "account_type": "نوع الحساب",
        "individual": "فردى",
        "company": "شركات",
        "confirm": "تأكيد",
        "no_account": "لم تقم باضافة حساب لاتمام عملية السحب",
        "choose_account": "اختر الحساب",
        "escrow_amount": "المبلغ المحفوظ",
        "paid": "مدفوع",
        "closed": "مغلق",
        "engineer_paid": "سيحصل المهندس على المبلغ المدفوع بعد الموافقة على التسليمات",
        "will_paid": "ستحصل على المبلغ المدفوع بعد الموافة على التسليمات",
        "note_2": "ملاحظة",
        "service_type": "نوع الخدمة",
        "account_currency": "عملة الحساب",
        "view_my_proposal": "عرض اقتراحى",
        "per_milestone": "لكل جزء",
        "running_projects": "المشاريع الجارية",
        "my_orders": "طباتى",
        "search": "بحث",
        "go": "ابحث",
        "try_search": "جرب ”مهندس مهندس مدنى“، ”مبرمج تطبيقات“",
        "Projects": "مشاريع",
        "Services": "خدمات",
        "Engineers": "مهندسون",
        "Firms": "مكاتب هندسية",
        "start_earning": "ابدأ الكسب كـ",
        "engineer_popular_services": "خدمات المهندسين الأكثر طلبا",
        "browse_all_services": "تصفح جميع الخدمات",
        "firm_popular_services": "خدمات الشركات الأكثر طلبا"
    },
    "landing": {
        "engineers": "مهندسين",
        "clients": "عملاء",
        "firms": "شركات"
    },
    "footer": {
        "home": "الرئيسية",
        "how_it_works": "كيف نعمل",
        "other": "أخري",
        "about_us": "عن مهندسين",
        "privacy_policy": "سياسة الخصوصية",
        "explore_services": "تصفح الخدمات",
        "terms_conditions": "الشروط و الاحكام",
        "explore_jobs": "تصفح الوظائف",
        "subscribe": "اشترك",
        "get_lates_updates": "احصل علي نشرة اخبارنا",
        "rights_reserved": "جميع الحقوق محفوظة",
        "browse_jobs": "تصفح الوظائف",
        "reserved_funds": "الأموال المحفوظة"
    },
    "how_it_works": {
        "engineer": {
            "1": {
                "title": "إنشاء ملف تعريفي",
                "subtitle": "تحدث بثقة عن مهاراتك و أعمالك وخبراتك السابقة. وحدد معدل راتبك المثالي."
            },
            "2": {
                "title": "إضافة الخدمات",
                "subtitle": "استخدم مجموعة المهارات الخاصة بك لإضافة خدماتك ، والحصول على الطلبات من العملاء ، وإكمال الخدمة ثم الحصول على الأموال."
            },
            "3": {
                "title": "إرسال عرض العمل",
                "subtitle": "حدد سعرك ووضح للعملاء سبب كونك أفضل مرشح لهذه المهمة."
            },
            "4": {
                "title": "قبول اقتراح العقد",
                "subtitle": "بمجرد إعجاب العميل باقتراحك ، سيتم إرسال عقد إليك لبدء العمل."
            },
            "5": {
                "title": "استكمل الأعمال و أحصل علي أموالك",
                "subtitle": "بعد تأكيد العميل على التسليمات ، ستحصل على أموال ويمكن للعميل ترك ملاحظاته."
            }
        },
        "firm": {
            "1": {
                "title": "إنشاء ملف تعريفي لشركتك",
                "subtitle": "أضف أعمالك شركتك والانجازات السابقة وقم بتحديد معدل الراتب المناسب لك."
            },
            "2": {
                "title": "أضف موظفين",
                "subtitle": "اربط موظفيك بحساب شركتك عن طريق إرسال دعوة ببضع نقرات."
            },
            "3": {
                "title": "أضف خدمات",
                "subtitle": "استخدم نطاق شركتك لإضافة خدمات خاصة بك ، والحصول على الطلبات من العملاء ، وانهاء الخدمة ثم الحصول على الأموال."
            },
            "4": {
                "title": "إرسال عرض",
                "subtitle": "حدد السعر الخاص بك ووضح للعملاء سبب كون شركتك هي أفضل مرشح لهذه المهمة."
            },
            "5": {
                "title": "قبول اقتراح العقد",
                "subtitle": "بمجرد إعجاب العميل باقتراحك ، سيتم إرسال عقد إليك لبدء العمل."
            },
            "6": {
                "title": "أكمل المهمة واحصل على اموالك",
                "subtitle": "بعد موافقة العميل على التسليمات ستحصل على أموالك ويمكن للعميل ترك ملاحظاته."
            }
        },
        "client": {
            "1": {
                "title": "أنشئ حساب",
                "subtitle": "ادخل إلى عالم مهندسين من خلال التسجيل بخطوات قليلة والبدء في تحقيق هدفك."
            },
            "2": {
                "title": "تصفح الخدمات وشرائها",
                "subtitle": "تصفح الخدمات وفلترها حسب الخصائص التى تريدها ، واشتر خدمة واستلم المخرجات."
            },
            "3": {
                "title": "انشر مشروع",
                "subtitle": "نساعدك على وصف مشروعك وتحديد جميع المتطلبات بنقرات قليلة لبدء تلقي العروض."
            },
            "4": {
                "title": "راجع العروض",
                "subtitle": "حدد الخيار الأنسب لمشروعك من خلال تصفح المقترحات التي يرسلها المتخصصون"
            },
            "5": {
                "title": "ابرم اتفاق",
                "subtitle": "بمجرد أن يعجبك الاقتراح ، نقدم عقدًا ليتم إرساله إلى مرشحك للتوقيع."
            },
            "6": {
                "title": "ادفع بأمان",
                "subtitle": "بعد موافقتك على التسليمات ، ستدفع بأمان من الحساب الخاص بك ويمكنك ترك ملاحظاتك."
            }
        }
    },
    "about": {
        "meet_our_founders": "تعرف على المؤسسين",
        "our_vision": "رؤيتنا",
        "our_mission": "رسالتنا",
        "our_values": "قيمنا"
    },
    "proposal": {
        "proposal_submitted": "تم تقديم العرض",
        "thanks_for_proposal": "نشكرك على تقديم العروض لدى مهندسين،سيقوم العميل بالرد عليك فى أسرع وقت",
        "okay": "موافق",
        "describe_experience": "تكلم عن تجربتك فى مشاريع مشابهة",
        "upload_file": "ارفع الملف",
        "drop_file": "او اسقط الملف هنا",
        "delivery_details": "تفاصيل التسليم",
        "will_receive": "سوف تتلقى",
        "deliverable_list": "قائمة التسليمات للمشروع",
        "working_duration": "عدد أيام العمل",
        "payment_terms": "بنود الدفع",
        "total_project_price": "التكلفة الكلية للمشروع",
        "muhandisin_fees": "عمولة مهندسين",
        "back_to_project": "عودة للمشروع",
        "submit_proposal": "ارسال العرض",
        "submit_deliverable": "ارسال التسليم",
        "let_us_know": "دعنا نعرف المزيد عنك ...",
        "milestone_price": "سعر الجزء",
        "milestone_duration": "مدة الجزء"
    },
    "dashboard": {
        "Quick Stats": "احصائيات سريعة",
        "Proposals": "عروض مشاريع",
        "Total Received": "المستقبل",
        "service_requests": "طلبات الخدمة",
        "Messages": "المحادثات"
    },
    "project_details": "تفاصيل المشروع",
    "projects": {
        "successful_jobs": "اعمال مكتملة",
        "rate": "تقييم",
        "daily": "يومي",
        "monthly": "شهري",
        "yearly": "سنوي",
        "Fixed Price": "سعر ثابت",
        "Rate": "تقييم",
        "Bidding": "مناقصة",
        "Starts": "يبدأ من"
    },
    "invited": "المدعوون",
    "hired": "تم توظيف",
    "proposals": "عروض العمل",
    "steps": {
        "1": {
            "header": "انشر مشروعك",
            "subtitle": "إنه مجاني وسهل أن تنشر طلب التوظيف",
            "content": "ما عليك سوى ملء عنوان المشروع والوصف والميزانية و سوف تأتيك عروض الاعمال في غضون دقائق.",
            "cta_text": "انشر مشروعك"
        },
        "2": {
            "header": "اختر الأنسب لمشروعك",
            "subtitle": "راجع عروض الاعمال و اختر ما يناسبك",
            "content": "لا مزيد من عمليات المقابلة الطويلة لإيجاد الشخص المناسب. قم بإجراء محادثة سريعة أو جدولة اجتماع قبل اتخاذ أي قرارات .",
            "cta_text": "أختر من الموهوبين"
        },
        "3": {
            "header": "استقبل عروض الاعمال و ادفع بامان تام",
            "subtitle": "راجع العمل المقدم وادفع عبر الإنترنت باستخدام طريقة الدفع التي تختارها",
            "content": "ادفع مقابل العمل فقط عند اكتماله وتكون راضيًا عن الجودة بنسبة 100٪ باستخدام نظام الدفع الخاص بنا.",
            "cta_text": "الدفع الامن"
        },
        "4": {
            "header": "المراجعة و عرض التقييمات",
            "subtitle": "مراجعات للتعرف على تجارب العملاء الآخرين.",
            "cta_text": "ابحث عن مراجعات العملاء"
        }
    },
    "deliverables": "المنتجات المقدمة"
}